<?xml version='1.0' encoding='utf-8'?>
<panel>
	<layout class="arrange_horizontal_attachment" layout="-1,-1" offset="0" gap="4" />
	<layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />
        <container>
	<layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" />
	<layout class="stick_to_sides_attachment" alignment="horizontal" inset="5" layout_children="true" />

	<!-- The transfer Details-->
	<widget class="table" id="pctb" layout="-1" mode="fill_rows, stripe_rows">
		<boolean id="fixed_size_rows" value="false" />
		<boolean id="auto_size_rows" value="true" />

		<!-- default properties for everything in a table -->
		<record id="default_properties">
			<flags id="alignment" value="left,centre_y" />
		</record>

		<!-- properies for specific columns in the table -->
		<list id="column_properties">
			<!--<record indx="1" spec="text" colour="selection"/>-->
		</list>

		<!-- table isn't sortable -->
		<list id="column_display_properties">
			<record index="0" sort_disabled="true" top="3" bottom="3" />
			<!--<record index="1" sort_disabled="true" top="4" bottom="2"/>-->
		</list>

		<!-- player rights -->
		<container auto_size="vertical" col="0" row="0">
			<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" />
			<layout class="arrange_vertical_attachment" alignment="top" offset="0" />
			<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
			<widget class="label" auto_size="all">
				<translation id="text" translation_id="251900" type="use" value="Player Rights[COMMENT: player transfer panel; heading of player rights field; used in MLS]" />
			</widget>
			<widget class="text" id="plrg" auto_size="vertical" colour="selection" />
		</container>

		<!-- drafted -->
		<container auto_size="vertical" col="0" row="1">
			<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" />
			<layout class="arrange_vertical_attachment" alignment="top" offset="0" />
			<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
			<widget class="label" id="drfL" auto_size="all"/>
			<widget class="text" id="drft" auto_size="vertical" colour="selection" />
		</container>

		<!-- availability -->
		<container auto_size="vertical" col="0" row="2">
			<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" />
			<layout class="arrange_vertical_attachment" alignment="top" offset="0" />
			<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
			<widget class="label" auto_size="all">
				<translation id="text" translation_id="247455" type="use" value="Availability" />
			</widget>
			<widget class="text" id="avlw" auto_size="vertical" colour="selection" />
		</container>

		<!-- asking price -->
		<container auto_size="vertical" col="0" row="3">
			<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" />
			<layout class="arrange_vertical_attachment" alignment="top" offset="0" />
			<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
			<widget class="label" id="askl" auto_size="all" />
			<widget class="text" id="askw" auto_size="vertical" colour="selection" />
		</container>

    <!-- other asking price -->
    <container auto_size="vertical" col="0" row="4">
      <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" />
      <layout class="arrange_vertical_attachment" alignment="top" offset="0" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
      <widget class="label" id="oskl" auto_size="all" />
      <widget class="text" id="oskw" auto_size="vertical" colour="selection" />
    </container>

	</widget>

	</container>


        <container>
	<layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" />
	<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

	<!-- The transfer Details-->
	<widget class="table" id="pctb" layout="-1" mode="fill_rows, stripe_rows">
		<boolean id="fixed_size_rows" value="false" />
		<boolean id="auto_size_rows" value="true" />

		<!-- default properties for everything in a table -->
		<record id="default_properties">
			<flags id="alignment" value="left,centre_y" />
		</record>

		<!-- properies for specific columns in the table -->
		<list id="column_properties">
			<!--<record indx="1" spec="text" colour="selection"/>-->
		</list>

		<!-- table isn't sortable -->
		<list id="column_display_properties">
			<record index="0" sort_disabled="true" top="3" bottom="3" />
			<!--<record index="1" sort_disabled="true" top="4" bottom="2"/>-->
		</list>



		<!-- Squad Status -->
		<container auto_size="vertical" col="0" row="0">
			<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" />
			<layout class="arrange_vertical_attachment" alignment="top" offset="0" />
			<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
			<widget class="label" id="lsqs" auto_size="all">
				<translation id="text" translation_id="227783" type="use" value="Squad Status" />
			</widget>
			<widget class="text" id="sqst" auto_size="vertical" colour="selection" />
		</container>

		<!-- Loaned or coowned player Squad Status -->
		<container auto_size="vertical" col="0" row="1">
			<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" />
			<layout class="arrange_vertical_attachment" alignment="top" offset="0" />
			<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
			<widget class="label" id="loss" auto_size="all">
				<translation id="text" translation_id="227783" type="use" value="Squad Status" />
			</widget>
			<widget class="text" id="sqsl" auto_size="vertical" colour="selection" />
		</container>

		<!-- Loaned coowned player Squad Status -->
		<container auto_size="vertical" col="0" row="2">
			<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" />
			<layout class="arrange_vertical_attachment" alignment="top" offset="0" />
			<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
			<widget class="label" id="los3" auto_size="all">
				<translation id="text" translation_id="227783" type="use" value="Squad Status" />
			</widget>
			<widget class="text" id="sqs3" auto_size="vertical" colour="selection" />
		</container>

		<!-- offer options -->
		<container auto_size="vertical" col="0" row="3">
			<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" />
			<layout class="arrange_vertical_attachment" alignment="top" offset="0" />
			<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
			<widget class="label" auto_size="all">
				<translation id="text" translation_id="345363" type="use" value="Transfer Offer Instructions[COMMENT: player transfer status panel; title text for user-set instructions on automatically dealing with transfer offers received]" />
			</widget>
			<widget class="text" id="ofop" auto_size="vertical" colour="selection" />
		</container>

	</widget>

	<!--button to go to transfer info-->
	<container>
		<layout class="arrange_horizontal_attachment" alignment="right" />
		<layout class="stick_to_sides_attachment" alignment="top" layout_children="true" />
		<layout class="fit_children_attachment" alignment="vertical" />

		<!--buttons to go to personal details-->
		<widget class="button" id="vtra" auto_size="all" appearance="button/link/button">
			<translation id="text" translation_id="316646" type="use" value="Transfer Info" />
		</widget>
	</container>
	</container>
</panel>